Design 
  Community 
  Open 3D 
  Discussion
 

Message - Re: AUTOLISP QUESTION

Follow Ups | Open 3D Forum | DesignWorkshop Forum | Architecture Forum
   

Posted by  kaisar kibria on October 08, 2003 at 03:01:44:

In Reply to:  Re: AUTOLISP QUESTION posted by sanaarfi on July 05, 2002 at 00:40:25:

At 1st u open the file in Notepad


(defun c:seltxt (/ a2 b2 L1 L2)
(graphscr)
(prompt "Select Target Text") (terpri)
(setq a2 (entsel))
(setq b2 (entget (car a2)))
(setq L1 (assoc 7 b2))
(setq L2 (cdr L1))
(command "style" L2 """""""""""""")
)


Above one is a sample LISP program.
U have to findout whis is the command here.
You see seltxt is the comman to exicute the lisp file.

Which word after (defun c: and before (/ ......) . ok?

Now u have to load the lisp file in Autocad.
Give command : appload
and browse the lisp file and click load button.

Now you write in Autocad command prompt seltxt

Command : syltxt and go on.

 
ArchitectureWeek   Digital Design Tools Department   Architecture Search  


Post a Follow Up Message -

Subject:       


Please post continuing discussion to the New Open 3D Forum.

To join in and post to the new DesignCommunity forums:

    1) Go to our new forums area.
    2) Register with your valid email address.
    3) Receive and respond to the confirmation email.
    4) Then login with us, in the new forum system!


Open 3D Forum | DesignWorkshop 3D Forum | User Gallery | Architecture Forum | Scrapbook | ArchitectureWeek
 

Special thanks to our Sustaining Subscribers including BuilderSpace.com .

Home | CAD Outpost | DesignWorkshop | Great Buildings | RenderCity | Free 3D | Gallery | Search | ArchitectureWeek
This document is provided for on-line viewing only. http://www.DesignCommunity.com/messages/19297.html